Subject: [Spridgets] Clevite 77 can bearings?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Sun, 10 May 2020 15:16:19 -0400

--===============9063922204704608237==
	boundary="--_com.lge.email_883392195030664"

----_com.lge.email_883392195030664
   charset=utf-8
Content-Transfer-Encoding: 8bit

I have a set marked SA-84 S.   It looks like the right set for my 1275.   But after rummaging on line I can not seem to decipher the listings for Mahle .   I had bought these at import Carlisle over 15 years ago.    ( posdibly longer than that now?)Before I remove the bearings in my block , I just want to be certain I in fact do have a set for a 1275 .Thank EVERYONE in advance!ChuckAlso I hope very household is having a great mothers day!Sent from my LG Mobile
----_com.lge.email_883392195030664
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">I have a set marked SA-84 S.&nbsp; &nbsp;It looks like the right set for my 1275.&nbsp; &nbsp;But after rummaging on line I can not seem to decipher the listings for Mahle .&nbsp; &nbsp;</div><div dir="auto">I had bought these at import Carlisle over 15 years ago.&nbsp; &nbsp; ( posdibly longer than that now?)</div><div dir="auto">Before I remove the bearings in my block , I just want to be certain I in fact do have a set for a 1275 .</div><div dir="auto">Thank EVERYONE in advance!</div><div dir="auto">Chuck</div><div dir="auto">Also I hope very household is having a great mothers day!</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_883392195030664--

--===============9063922204704608237==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============9063922204704608237==--